Subject: Re: [bug-diffutils] bug#20062: bug#20062: [PATCH] diff: add support for --color

From: Gisle Vanem <[email-masked]>
Date: Thu, 23 Apr 2015 10:00:12 +0200

Giuseppe Scrivano wrote:

>> Giuseppe Scrivano wrote:
>>> Nobody else is entitled/interested in the review for this patch?

I'm very interested, but I'm on Windows where your use of ANSI-codes
are no good. I've fixed that in my private version.

> someone who can decide if the patch is fine or not.  Everyone can review
> it and express an opinion, but not decide about its acceptance.

Could fix this?
   util.c(166) : error C2065: 'SIGTSTP' : undeclared identifier
   util.c(167) : error C2065: 'SIGALRM' : undeclared identifier
   util.c(167) : error C2065: 'SIGQUIT' : undeclared identifier

MSVC/MingW (with Gnulib) doesn't have these signals.

-- 
--gv